lastAccountName: Vanekhix
timestamps:
  login: 1553357897158
  lastteleport: 1553103559073
  logout: 1553357902428
  lastheal: 1552772638426
  kits:
    bonus: 1552030195355
    start: 1552030175353
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1277.8089455370775
  y: 78.25670037524742
  z: 1289.1463941608095
  yaw: 271.9779
  pitch: 17.686335
logoutlocation:
  world: world
  x: 445.18314732222007
  y: 72.28271854438606
  z: 2222.452983443143
  yaw: 129.62651
  pitch: 53.4
money: '3009999500499817588051.381'
teleportenabled: false
homes:
  home:
    world: world
    x: 447.7649076058238
    y: 69.0
    z: 2224.1727308203485
    yaw: -67.323425
    pitch: 22.650019
afk: false
godmode: false
